@font-face {
    font-family: "Karbon Bold";
    src: url(../graphics/fonts/Karbon/Karbon-Bold.otf) format("opentype");
}
@font-face {
    font-family: "Karbon Light";
    src: url(../graphics/fonts/Karbon/Karbon-Light.otf) format("opentype");
}
@font-face {
    font-family: "Karbon Medium";
    src: url(../graphics/fonts/Karbon/Karbon-Medium.otf) format("opentype");
}
@font-face {
    font-family: "Karbon Regular";
    src: url(../graphics/fonts/Karbon/Karbon-Regular.otf) format("opentype");
}
@font-face {
    font-family: "Karbon Semibold";
    src: url(../graphics/fonts/Karbon/Karbon-Semibold.otf) format("opentype");
}

body {
    /* Standard font for #app */
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 100;
    line-height: 1.15;
    font-size: 40px;
}

@media only screen and (max-width: 1050px) {
  body {
    font-size: 30px;
  }
}

@media only screen and (max-width: 600px) {
  body {
    font-size: 20px;
  }
}

#main-title {
    font-size: 30px;
}
